apex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (APEXMALHAR-2122) Upgrading elasticsearch java api from 1.1.2 to 2.3.3.
Date Sun, 01 Oct 2017 15:44:02 GMT

    [ https://issues.apache.org/jira/browse/APEXMALHAR-2122?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16187434#comment-16187434
] 

ASF GitHub Bot commented on APEXMALHAR-2122:
--------------------------------------------

vrozov closed pull request #342: APEXMALHAR-2122 Upgrading elasticsearch java api from 1.1.2
to 2.3.3.
URL: https://github.com/apache/apex-malhar/pull/342
 
 
   
 
----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


> Upgrading elasticsearch java api from 1.1.2 to 2.3.3.
> -----------------------------------------------------
>
>                 Key: APEXMALHAR-2122
>                 URL: https://issues.apache.org/jira/browse/APEXMALHAR-2122
>             Project: Apache Apex Malhar
>          Issue Type: Bug
>          Components: query operators
>    Affects Versions: 3.4.0
>            Reporter: Akshay Harale
>
> Current elassticsearch version is 2.3.3 so wee need to upgrade the corresponding java
api to 2.3.3.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message